body {
  background-color:black;
  color:white;
  font-size: 15px;
  font-family: 'terminal', sans-serif;
}

@font-face{
    font-family:terminal;
    src:url('./fonts/Glass_TTY_VT220.ttf');
}

/* Add a black background color to the top navigation */
#menu_container{
  background-color: #000000;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
#menu_container a {
  float: left;
  color: #f2f2f2;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 19px;
}

/* Change the color of links on hover */
#menu_container a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
#menu_container a.active {
  background-color: #04AA6D;
  color: white;
}

a:link {
  color: green;
}

/* visited link */
a:visited {
  color: green;
}

a.no-highlight:link {
  color: white;
}

/* visited link */
a.no-highlight:visited {
  color: white;
}
